@charset "UTF-8";

/*-------------------------------
main.css for gemstory.com.au/contact.html
20011/06/25
-------------------------------*/
/*common*/
a:link {
	color: #03f;
	text-decoration: none;
}
a:visited {
	color: #03f;
	text-decoration: none;
}
a:hover {
	color: red;
	text-decoration: underline;
}
a:active  {
	color: #03f;
	text-decoration: none;
}
a {
	outline: none;
}
h1 {
	font-size: 14px;
	color: red;
	text-align: right;
	margin: 0 5px 0 0;
	font-weight: normal;
}
body {
	margin: 0;
	padding: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	border: none;
	overflow: scroll;
}
div#wrapper {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0 1px;
	border: none;
	background: url("images/back_1000.gif");
}
div#container {
	margin: 10px auto;
	width: 900px;
}
/*header*/
div#header  {
	width: 900px;
	height: 70px;
	border-bottom: 3px #00f solid;
	margin: 0 auto;
}
div#header img {
	border: 0;
}
div#header-left {
	float: left;
	width: 300px;
	height: 70px;
	padding: 0;
	border: 0;
} 
div#header-left p {
	margin: 5px 0 0;
	padding: 0;
}
div#header-right {
	float: left;
	width: 600px;
	height: 70px;
	margin: 3px 0 0;
	padding: 0;
} 
ul#header-naviu {
	margin: 0 5px 0 0;
	padding: 5px 0 0;
	font-size: 11px;
	text-align: right;
	line-height: 140%;
}
ul#header-naviu li {
	margin-right: 3px;
	display: inline;
	padding: 0 0 0 15px;
	background: url("images/rarrow_5_8.gif") 6px .4em no-repeat;
}
.header-navil {
	margin: 0 7px 0 0;
	padding: 5px 0 0;
	font-size: 12px;
	text-align: right;
	line-height: 140%;
}
.header-navil li {
	margin-left: 10px;
	padding: 0 15px 0 0;
	display: inline;
	text-align: center;
	border-right: 1px solid #c2c2c2;
}
li#last {
	border-right: none;
	padding: 0;
}
div#footer {
	width: 900px;
	border-top: 1px #00f solid;
	clear: both;
}
div#footer-navi {
	width: 800px;
  margin-left: auto;
  margin-right:auto;
  padding-top: 15px;
  padding-bottom: 15px;
}
div#footer-navi dl {
	width: 246px;
	float: left;
	margin: 0;
	padding: 10px;
	font-size: 13px;
}
div#footer-navi dl dt {
	padding: 0 0 0 5px;
	font-weight: bold;
}
div#footer-navi dl dd {
	margin: 0;
	padding: 5px 0;
}
div#footer-navi dl dd ul {
	margin: 0;
	padding: 0;
}
div#footer-navi dl dd ul li {
	list-style-type: none;
	padding: 3px 0 0 18px;
}
dl#opal-bas {
	border-right: 1px solid #c2c2c2;
	margin: 0;
}
dl#opal-adv {
	border-right: 1px solid #c2c2c2;

}
dl#opal-exp {
	margin: 0;
}
div#l-footer {
	width: 900px;
	clear: both;
}
div#l-footer img {
	margin: 10px 0 0;
	border: 0;
}
div#l-footer p {
	margin-top: 0;
	font-size: 12px;
}
.p-center {
	text-align: center;
	font-size: 15px;
}
/*contact*/
div#form {
	width: 700px;
	margin: 50px auto;
	padding: 10px;
	line-height: 2;
	font-size: 15px;
}
table {
	margin: .5em 8px;
	border: 1px #999 solid;
	width: 100%;
}
th, td {
	border: 1px #ddd solid;
	background-color: #fff;
	padding-left: 5px;
}
caption {
	margin: 0 8px 10px;
	padding: .4em 0;
	font-weight: bold;
}
